Subject: Ticket Assigned - Received different product twice. Order no-LM9604913359
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 08:38:08 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received different product twice. Order no-LM9604913359 Hi sir/madam,

Myself Sruthi Paul. I purchased textured mid-rise culottes from max online
and received different products twice. Last time I received refund for this
and this time would like to get a solution for the same. Have contacted
maxfashion and I was asked to send a picture of the product received.
Attaching below the received product picture. Awaiting your response.

Thankyou.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1526238